Document: libsc-doc
Title: The Scientific Computing Toolkit (SC)
Author: Curtis L. Janssen <cljanss@aros.ca.sandia.gov>
Abstract: The Scientific Computing toolkit (SC) provides
 C++ class libraries for scientific computation.  Included
 are classes for managing memory, saving and restoring the
 state of objects, reading objects from an input file,
 parallel communication, matrix algebra, among others.
Section: Programming

Format: HTML
Index: /usr/share/doc/libsc-doc/html/index.html
Files: /usr/share/doc/libsc-doc/html/*.html

